/*BuddyBoss*/
@media (min-width: 640px){.learndash-wrapper .learndash_content_wrap .ld-content-actions{margin-bottom: 40px;}}
.wp-block-embed-vimeo iframe{border: 1px solid #333;}
.learndash-wrapper .learndash-complete .ld-item-list-item-preview .ld-item-title>span:first-child, .bb-completed-item {
    text-decoration: unset;
}

.bb-cover-list-item .ld-status {top: 0; right: 0; border-radius: 0 0 0 15px !important;}
a.btn.btn-primary{border-radius: 5px !important;}

.bb-course-preview-wrap img{object-fit: fill;}

.CoursPrincipal{display: grid;}
.CoursPrincipal .course-lesson-count, .comment-date, .bb-courses-directory, .xsearch span, .bb-button-wrap, .bb-course-category, .post .entry-meta, .post .post-meta-wrapper {display: none;}

h1{
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}

/* Modifier affichage bloc Zoom */
.zoom-meeting-block .button.primary.join-meeting-in-app{color: #fff;}
.zoom-meeting-block .join-meeting-in-browser, .zoom-meeting-block .join-meeting-in-app{text-indent: -9999px; line-height: 0;}
.zoom-meeting-block .join-meeting-in-browser::after {content: "Ouvrir ici";
  text-indent: 0;
  display: block;
  line-height: initial;
  padding: 20px;
}
.zoom-meeting-block .join-meeting-in-app::after {content: "Ouvrir dans Zoom";
  text-indent: 0;
  display: block;
  line-height: initial;
  padding: 20px;    
}
.zoom-meeting-block .countDays .countdown_label, .zoom-meeting-block .countHours .countdown_label, .zoom-meeting-block .countMinutes .countdown_label, .zoom-meeting-block .countSeconds .countdown_label {text-indent: -9999px; line-height: 0;}
.zoom-meeting-block .countDays .countdown_label::after {content: "JOURS"; text-indent: 0; display: block; line-height: initial;}
.zoom-meeting-block .countHours .countdown_label::after  {content: "HEURES"; text-indent: 0; display: block; line-height: initial;}
.zoom-meeting-block .countMinutes .countdown_label::after  {content: "MINUTES"; text-indent: 0; display: block; line-height: initial;}
.zoom-meeting-block .countSeconds .countdown_label::after {content: "SECONDES"; text-indent: 0; display: block; line-height: initial;}



/* Résoudre superposition bloc commentaire */
#comments:before{
    margin-top: 0 !important;
    height: 0 !important;
}

/* Couleur bouton retours aux cours */
.lms-topic-sidebar-course-navigation a.course-entry-link {background-color: var(--bb-primary-color); color: #fbfbfc;}

/* Corrections colonage CourseGrid */
.ld-course-list-items .bb-course-item-wrap {width: 33%;}

/* Marges sous vidéos */
.wp-block-embed-vimeo{margin-bottom: 25px !important;}

/* aspect image pour article blog */
.single .entry-img{padding-top: 53% !important;}

.wp-block-embed.is-type-video .wp-block-embed__wrapper > iframe {display: block !important}		

/* correction marge langage switcher*/
.language-switcher {top: 700px !important;}

/* Masquer éléments blog */
.single-post .post-meta-wrapper-main, .single-post .post-author-info {display: none;}
.single-post .entry-content p,
.single-post .entry-content li,
.single-attachment .entry-content p,
.single-attachment .entry-content li {
  font-size: 18px !important;
  line-height: 1.5;
}